﻿.cogen-js-link {
    cursor: pointer;
}

.padding-top-bottom-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.label-indicator-absolute .password-indicator-label-absolute {
    top: 18px;
}

.dataTables_filter input {
    width: 225px;
}

.bootstrap-tagsinput input {
    font-size: 13px;
    min-width: 200px;
}

.help-block {
    margin-bottom: 0px;
}

.dropdown-menu {
    min-width: 200px;
}

.navbar-brand > img {
    height: 80px !important;
    margin-left: -13px !important;
    background-color: #263238;
    padding: 0px;
    /*padding-left: 15px;
    padding-right: 15px;*/
    border: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 0px !important;
}

.navbar-right {
    height: 65px !important;
}

.page-container {
    margin-top: 19px;
}

.sidebar-main-toggle {
    padding-top: 22px !important;
    padding-bottom: 22px !important;
}

    .sidebar-main-toggle i {
        font-size: 20px !important;
    }

.sidebar-xs .sidebar-main .media:first-child {
    padding-left: 10px !important;
}

.navbar-nav > .dropdown-user > a, 
.navbar-nav > .dropdown-user > a > span {
    padding-top: 10px !important;
    padding-bottom: 8px !important;
}

.media img {
    margin-bottom: 5px;
}

.media:first-child {
    margin-top: 30px;
}

.sidebar-user + .sidebar-category .navigation {
    padding-top: 0px;
}

.navigation li a > i {
    width: 20px;
}

.layout-2 .border-warning-400 {
    border: 0px none;
    background-color: #f1f1f1 !important;
}

    .layout-2 .border-warning-400 img {
        width: 90px;
        height: 90px;
    }

.bg-slate-800 {
    border: 0px none;
    background-color: #263238 !important;
}

.panel {
    border-radius: 0px;
}

.layout-2 .content {
    padding: 0px !important;
}

.layout-2 .content-wrapper {
    padding: 0px !important;
    margin: 0px !important;
}

.layout-2 .page-container {
    margin: 0px !important;
    min-height: initial !important;
}

.form-control {
    border-radius: 0px;
    border-width: 2px;
}

.navbar-inverse{
    background-color: #263238;
}

.sidebar {
    width: 250px;
}

/*.media-right {
    display: none;
}*/

.category-content {
    padding-bottom: 10px;
}

.img-sm,
.navbar-nav > .dropdown-user img {
    width: 50px!important;
    height: 50px!important;
    max-height: none;
}

.navigation > li.active > a, .navigation > li.active > a:hover, .navigation > li.active > a:focus {
    background-color: #05305b;
}

.navigation > li > ul li:first-child {
    padding-top: 5px;
}

.navigation > li > ul li:last-child {
    padding-bottom: 5px;
}

.modal-content{
    border-radius: 0px;
}

.panel-ekle .datatable-header,
.panel-ekle .datatable-footer {
    padding-left: 15px;
    padding-right: 15px;
}

.modal-body .panel{
    margin-bottom: 0px;
}

.iptal{
    display: none;
    padding: 0px;
    margin: 0px;
    width: 0px;
}

.modal-button{
    display: block;
    margin-bottom: 5px;
    width: 125px;
}

.position-left{
    margin-right: 3px;
}

.videoOnizlemeFotografi .thumbnail {
    margin-bottom: 7px;
}

.videoOnizlemeFotografi .thumbnail input{
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 1;
}

.page-title .btn-primary,
.page-title .btn-primary:active,
.page-title .btn-primary:focus,
.page-title .btn-primary:hover {
    top: 12px;
    position: absolute;
    right: 0px;
    min-width: 100px;
}

.content-wrapper {
    position: relative;
}

.pace-demo {
    display: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px;
    border-radius: 0px;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.25);
}

.theme_perspective .pace_activity {
    width: 30px;
    height: 30px;
    left: 50%;
    top: 50%;
    margin-top: -15px;
    margin-left: -15px;
    position: absolute;
}

.map-container {
    height: 300px;
}

.panel-body .datatable-header, 
.panel-body .datatable-footer {
    padding-left: 20px;
    padding-right: 20px;
}

.footer {
    position: absolute;
    bottom: 15px;
    left: 270px;
}

    .footer a,
    .footer a:active,
    .footer a:focus{
        color: #999;
    }

        .footer a:hover{
            color: #666;
        }

.content {
    padding: 0 20px 30px 20px;
}

.select2-selection {
    border-radius: 0px;
    border-width: 2px;
}

.tarih-filtresi {
    float: left;
    margin-bottom: 0px;
}

    .tarih-filtresi .form-control {
        width: 145px !important;
        margin-right: 5px;
        padding-right: 0px;
    }

    .tarih-filtresi #dBitisTarihi {
        margin-right: 15px;
    } 
        
        .tarih-filtresi label {
            margin-right: 15px;
        }

.fc-toolbar {
    padding: 20px;
    padding-bottom: 0px;
}


#fullCalModal .modal-content {
    padding: 15px;
    padding-bottom: 20px;
}

#fullCalModal .modal-title {
    font-size: 20px;
    font-weight: 600;
}

#fullCalModal .randevu-detayi-modal p {
    margin: 0px auto;
    margin-bottom: 5px;
    padding: 0px;
    font-size: 15px;
    padding-left: 125px;
}

    #fullCalModal .randevu-detayi-modal p b {
        display: inline-block;
        width: 125px;
        margin-left: -125px;
    }


#fullCalModal .randevu-detayi-modal .adres {
    text-transform: capitalize !important;
}

.fc-view > table {
    overflow: hidden;
    min-width: inherit;
}

.close span{
    font-size: 30px;
    font-weight: 700;
}

.fc-event{
    border: 0px none !important;
}

.btn-iptal,
.btn-iptal:active,
.btn-iptal:focus {
    background-color: #455A64;
    border-color: #455A64;
    padding-bottom: 3px;
    margin-top: 10px;
    margin-right: 5px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
}

    .btn-iptal:hover {
        background-color: #05305b;
        border-color: #05305b;
    }

.sweet-alert button.cancel {
    background-color: #999;
    color: #fff;
}

.fancybox-close,
.fancybox-close:hover,
.fancybox-close:focus,
.fancybox-close:active {
    right: 35px;
    background-color: #fff;
    top: 15px;
    color: #333;
    border-radius: 0px;
    padding: 5px;
}

.fancybox-skin {
    border-radius: 0px;
}

@media (max-width: 768px) {
    .navbar-brand > img {
        height: 55px !important;
        margin-top: -8px !important;
        z-index: 1000 !important;
        position: relative !important;
    }

    .navbar-nav li:first-child {
        display: none !important;
    }

    .footer {
        bottom: inherit !important;
        left: inherit !important;
        text-align: center !important;
        position: relative !important;
        margin-bottom: 30px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .sidebar {
        top: -40px !important;
        position: absolute !important;
    }

    .sidebar-main {
        z-index: 999 !important;
    }

    .page-title .btn-primary{
        display: none !important;
    }

    .page-title h4{
        font-size: 15px !important;
    }

    .breadcrumb-line .breadcrumb{
        margin-right: 0px !important;
    }

    .tarih-filtresi .form-control{
        width: 100% !important;
    }

    .dataTables_filter > label > span{
        float: none !important;
    }

    .dataTables_filter input,
    .dataTables_filter > label {
        width: 100% !important;
    }

    .dataTables_filter input {
        margin-bottom: 10px !important;
    }

    .dataTables_filter .input-group{
        margin-bottom: 10px !important;
    }

    #fullCalModal .randevu-detayi-modal p b{
        width: inherit !important;
        display: block !important;
        margin-left: 0px !important;
    }

    #fullCalModal .randevu-detayi-modal p{
        padding-left: 0px !important;
    }
}
